<html lang="en">
    {%load static%}
<head>
    <title>Astrayrevise's Profile </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous"> 
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
</head>

<body>
    <!--Navbar Section-->
    {%include 'navBar.html'%}
    <!--Navbar on top-->
    <!--ProfilePage Section-->
    <div class="profilePage" id=profilePage>
        <div id="outerProfileBorder" class="jumbotron">
            <img id="profilePic" src="https://gitlab.com/bimo.iman1/pepewee/raw/master/lab_1/templates/Profile%20pict.JPG">
            <div id="nameDesc">
                <h1 id="name" , class="display-4">
                    Bimo Iman Smartadi
                </h1>
                <h2 id="title">
                    Not your daily designer, 20++ y.o
                </h2>
                <p id="desc">
                    Im actually not a designer. This webprofile is for lecture use only. As you can see, the design is not really that cool yet.
                    but Im working on it. So if you please leave a comment directly to me.
                </p>
            </div>

            <div class="medSos">
                <p id="contact">Contact me @</p>
                <div class="medSosPart1">
                    <a href="http://line.me/ti/p/~bimoimans">
                        <img class="medSosPict" , src="https://cdn4.iconfinder.com/data/icons/social-media-2097/94/line-512.png">
                    </a>
                    <a href="https://www.facebook.com/bimo.smartadi">
                        <img class="medSosPict" , src="https://cdn3.iconfinder.com/data/icons/free-social-icons/67/facebook_square-512.png">
                    </a>
                </div>

                <div class="medSosPart 2">
                    <a href="https://gitlab.com/bimo.iman1">
                        <img class="medSosPict" , src="https://cdn4.iconfinder.com/data/icons/socialcones/508/Gitlab-512.png">
                    </a>
                    <a href="https://plus.google.com/+BimoImanSmartadi">
                        <img class="medSosPict" , src="https://cdn1.iconfinder.com/data/icons/logotypes/32/square-google-plus-512.png">
                    </a>
                </div>
            </div>
        </div>
    </div>
    <!--ProfilePage on top-->
    <!--AchievementPage Section-->
    <div class="achievementSect" id="achievementSect">
        <div id="achievementPage">
            <div id="achievementBar">
                <img src="{% static "workaround.png"%}" id="workaround">
            </div>
        </div>
    </div>
    <!--AchievementPage on top-->
    <!--EducationPage Section-->
    <div class="educationSect" id="educationSect">
        <div id="educationPage" class="jumbotron">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-auto" id="univ">
                        <div class="rect-frame">
                            {% load static %}
                            <img class="exp-pics" src="{% static "makara-ui-fasilkom.png"%}">
                        </div>
                    </div>
                    <div class="col">
                        <h2>Universitas Indonesia</h2>
                        <p class="text-left text-m">Faculty of Computer Science</p>
                        <p class="text-left text-m">Undergraduate program of Computer Science</p>
                        <p class="text-left text-s">2017 - Current</p>
                    </div>
                    <div class="w-100"></div>
                    <div id="empty-space" class="col"></div>
                    <div class="w-100"></div>
                    <div class="col-2"></div>
                    <div class="col-2"></div>
                    <div class="col-md-auto offset-md-9" id="moveright">
                        <div class="justify-content-end">
                            <h2> SMAN 1 Kota Tangerang</h2>
                            <p class="text-right text-m">Science Program</p>
                            <br>
                            <p class="text-right text-s">2014-2017</p>
                        </div>
                    </div>
                    <div class="col-md-auto">
                        <div class="rect-frame">
                            {% load static %}
                            <img class="exp-pics" src="{% static "Sma_1_Tangerang-1-cutout.png" %}">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--EducationPage on top-->

</body>